

/*================ Mobile navigation ================*/
/* line 2420, ../scss/partials/timber.scss */
.mobile-nav {
  padding: 0;
  margin: 0px -15px 16px -15px;
  .mobile-nav__item
  a{
      color:$yellow;
  }
  .sub-menu-mobile{
  line-height:1.2;
    .mobile-nav__item
  a{
      color:#fff;
  padding-left:20px !important;
    }
    .mobile-nav__item:after{
  border:0;
    }
  }
}
/* line 2424, ../scss/partials/timber.scss */
.mobile-nav li {
  margin-bottom: 0;
  list-style: none;
}

/* line 2430, ../scss/partials/timber.scss */
.mobile-nav__search {
  padding: 15px;
}

/* line 2434, ../scss/partials/timber.scss */
.mobile-nav__item {
  position: relative;
  display: block;
}
/* line 2440, ../scss/partials/timber.scss */
.mobile-nav > .mobile-nav__item {
  background-color: #1c1d1d;
}
/* line 2444, ../scss/partials/timber.scss */
.mobile-nav__item:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  border-bottom: 1px solid #343535;
}
/* line 2453, ../scss/partials/timber.scss */
.mobile-nav > .mobile-nav__item:last-child:after {
  display: none;
}

/* Login/logout links can't have a class on them, so style <a> element */
/* line 2459, ../scss/partials/timber.scss */
.mobile-nav__item a {
  display: block;
  font-size: 12px;
 
  //font-family: GothamBold;
  /* font-weight: 600; */
}

/* line 2464, ../scss/partials/timber.scss */
.mobile-nav__item a,
.mobile-nav__toggle button {
text-transform:uppercase;
    font-weight: normal;
    text-decoration: none;
    padding: 0.75em 1em;
}
.mobile-nav__item.address {
   padding: 0.75em 1em;
   color: #888;
   line-height:1.6;
}
.mobile-nav__item.address strong{
  text-transform:uppercase;
  color:#ccc;
  font-size:1.2em;
 
}
/* line 2470, ../scss/partials/timber.scss */
.mobile-nav__item a:active,
.mobile-nav__toggle button:active {
  color: orange;
}
/* line 2474, ../scss/partials/timber.scss */
.mobile-nav__item a:active,.mobile-nav__item a:hover,
.mobile-nav__toggle button:active {
  background-color: #0f1010;
  color:orange;
}

/* line 2480, ../scss/partials/timber.scss */
.mobile-nav__item--secondary a {
  font-size: 12px;
  color: #bfbfbf;
  line-height: 1.2;
  padding-top: 8px;
  padding-bottom: 8px;
  font-weight: 400;
}
/* line 2488, ../scss/partials/timber.scss */
.mobile-nav__item--secondary:after {
  display: none;
}

/* line 2493, ../scss/partials/timber.scss */
.mobile-nav__spacer {
  height: 0;
  padding: 5px;
}

/* line 2498, ../scss/partials/timber.scss */
.mobile-nav__has-sublist {
  display: table;
  width: 100%;
}
/* line 2502, ../scss/partials/timber.scss */
.mobile-nav__has-sublist .mobile-nav__link {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}

/* line 2509, ../scss/partials/timber.scss */
.mobile-nav__toggle {
  display: table-cell;
  vertical-align: middle;
  width: 1%;
}

/* line 2515, ../scss/partials/timber.scss */
.mobile-nav__toggle-open {
  display: block;
}
/* line 2518, ../scss/partials/timber.scss */
.mobile-nav--expanded .mobile-nav__toggle-open {
  display: none;
}

/* line 2523, ../scss/partials/timber.scss */
.mobile-nav__toggle-close {
  display: none;
}
/* line 2526, ../scss/partials/timber.scss */
.mobile-nav--expanded .mobile-nav__toggle-close {
  display: block;
}

/* line 2531, ../scss/partials/timber.scss */
.mobile-nav__sublist {
  margin: 0;
  max-height: 0;
  visibility: hidden;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 300ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
  -moz-transition: all 300ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
  -ms-transition: all 300ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
  -o-transition: all 300ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
  transition: all 300ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
}
/* line 2539, ../scss/partials/timber.scss */
.mobile-nav--expanded + .mobile-nav__sublist {
  visibility: visible;
  max-height: 700px;
  -webkit-transition: all 700ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
  -moz-transition: all 700ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
  -ms-transition: all 700ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
  -o-transition: all 700ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
  transition: all 700ms cubic-bezier(0.57, 0.06, 0.05, 0.95);
}
/* line 2545, ../scss/partials/timber.scss */
.mobile-nav__sublist .mobile-nav__item:after {
  top: 0;
  bottom: auto;
}
/* line 2550, ../scss/partials/timber.scss */
.mobile-nav__sublist .mobile-nav__link {
  padding-left: 30px;
  font-weight: normal;
}

.icon-mobile{
  background:none;
  &:before{
    color:#666;
	
	vertical-align:middle;
  content: "\f111"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -2.6em; /* same as padding-left set on li */
  width: 2em; /* same as padding-left set on li */
  }
}

/*================ Partials | Drawers ================*/


/* line 1646, ../scss/partials/timber.scss */
.js-drawer-open {
  overflow: hidden;
}

/* line 1650, ../scss/partials/timber.scss */
.drawer {
  /* transform: translateX(0px); */
  font-size: 12px;
  display: none;
  position: fixed;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  top: 0;
  bottom: 0;
  padding: 0 15px 15px;
  max-width: 95%;
  z-index: 1060;
  color: #ffffff !important;
  background-color: #1a1a1a;
  
  -webkit-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -moz-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -ms-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -o-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  h1,h2,h3,h3{
  
    color:$yellow;
  }
}
.drawer .nav-table li{text-align:left;}
@media screen and (min-width: 769px) {
  /* line 1650, ../scss/partials/timber.scss */
  .drawer {
    padding: 0 30px 30px;
  }
}
/* line 1669, ../scss/partials/timber.scss */
.drawer a {
  /* color: #ffffff; */
}
/* line 1672, ../scss/partials/timber.scss */
.drawer a:hover, .drawer a.active {
  color: orange;
}
/* line 1677, ../scss/partials/timber.scss */
.drawer input[type="text"],
.drawer input[type="email"],
.drawer input[type="number"],
.drawer textarea {
  border-color: #343535;
}
/* line 1684, ../scss/partials/timber.scss */
.drawer .btn--secondary {
  background-color: #c7ac7f;
  color: #ffffff;
}

.drawer--left, .drawer--resource {
  width: 300px;
  left: -300px;
  transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
}
.js-drawer-open-left .drawer--left, .js-drawer-open-resource .drawer--resource {
  display: block;
  -webkit-transform: translateX(300px);
  -moz-transform: translateX(300px);
  -ms-transform: translateX(300px);
  -o-transform: translateX(300px);
  transform: translateX(300px);
}
/* line 1698, ../scss/partials/timber.scss */
.lt-ie9 .js-drawer-open-left .drawer--left ,.lt-ie9 .js-drawer-open-resource .drawer--resource {
  left: 0;
}

/* line 1704, ../scss/partials/timber.scss */
.drawer--right {
  width: 300px;
  right: -300px;
}
@media screen and (min-width: 591px) {
  /* line 1704, ../scss/partials/timber.scss */
  .drawer--right {
    width: 400px;
    right: -400px;
  }
}
/* line 1713, ../scss/partials/timber.scss */
.js-drawer-open-right .drawer--right {
  display: block;
  -webkit-transform: translateX(-300px);
  -moz-transform: translateX(-300px);
  -ms-transform: translateX(-300px);
  -o-transform: translateX(-300px);
  transform: translateX(-300px);
}
@media screen and (min-width: 591px) {
  /* line 1713, ../scss/partials/timber.scss */
  .js-drawer-open-right .drawer--right {
    -webkit-transform: translateX(-400px);
    -moz-transform: translateX(-400px);
    -ms-transform: translateX(-400px);
    -o-transform: translateX(-400px);
    transform: translateX(-400px);
  }
}
/* line 1721, ../scss/partials/timber.scss */
.lt-ie9 .js-drawer-open-right .drawer--right {
  right: 0;
}
////


.drawer--right_menu {
  width: 300px;
  right: -300px;
}
@media screen and (min-width: 591px) {
  /* line 1704, ../scss/partials/timber.scss */
  .drawer--right_menu {
    width: 400px;
    right: -400px;
  }
}
/* line 1713, ../scss/partials/timber.scss */
.js-drawer-open-right_menu .drawer--right_menu {
  display: block;
  -webkit-transform: translateX(-300px);
  -moz-transform: translateX(-300px);
  -ms-transform: translateX(-300px);
  -o-transform: translateX(-300px);
  transform: translateX(-300px);
}
@media screen and (min-width: 591px) {
  /* line 1713, ../scss/partials/timber.scss */
  .js-drawer-open-right_menu .drawer--right_menu {
    -webkit-transform: translateX(-400px);
    -moz-transform: translateX(-400px);
    -ms-transform: translateX(-400px);
    -o-transform: translateX(-400px);
    transform: translateX(-400px);
  }
}
/* line 1721, ../scss/partials/timber.scss */
.lt-ie9 .js-drawer-open-right_menu .drawer--right_menu {
  right: 0;
}

ul.address{
  list-style:none;
  padding:0;
  margin:3em 0;
  line-height:2em;


}
ul.address .company{
      text-transform: uppercase;
    font-weight: normal;
    text-decoration: none;
}








/* line 1727, ../scss/partials/timber.scss */
#PageContainer {
  overflow: hidden;
  min-width:320px;
}
.background-overlay3{
position:absolute;
top:0;
left:0;
width:100%;
height:0px;
z-index:1050;
}
.js-drawer-open .background-overlay3{

width:100%;
height:100%;
}

/* line 1731, ../scss/partials/timber.scss */
.is-moved-by-drawer, .draw {
  -webkit-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -moz-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -ms-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  -o-transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
  transition: all 0.35s cubic-bezier(0.46, 0.01 , 0.32, 1);
}
/* line 1734, ../scss/partials/timber.scss */
.js-drawer-open-left .is-moved-by-drawer, .js-drawer-open-resource .is-moved-by-drawer {
  -webkit-transform: translateX(300px);
  -moz-transform: translateX(300px);
  -ms-transform: translateX(300px);
  -o-transform: translateX(300px);
  transform: translateX(300px);
}
/* line 1738, ../scss/partials/timber.scss */
.js-drawer-open-right .is-moved-by-drawer {
  -webkit-transform: translateX(-300px);
  -moz-transform: translateX(-300px);
  -ms-transform: translateX(-300px);
  -o-transform: translateX(-300px);
  transform: translateX(-300px);
}
@media screen and (min-width: 591px) {
  /* line 1738, ../scss/partials/timber.scss */
  .js-drawer-open-right .is-moved-by-drawer {
    -webkit-transform: translateX(-400px);
    -moz-transform: translateX(-400px);
    -ms-transform: translateX(-400px);
    -o-transform: translateX(-400px);
    transform: translateX(-400px);
  }
}

/* line 1747, ../scss/partials/timber.scss */
.drawer__header {
  display: table;
  height: 60px;
  width: 100%;
  margin-bottom: 5px;
  /* border-bottom: 1px solid #343535; */
  i:before{
    font-size:23px;
  }
}

/* line 1755, ../scss/partials/timber.scss */
.drawer__title,
.drawer__close {
  display: table-cell;
  vertical-align: middle;
}

/* line 1761, ../scss/partials/timber.scss */
.drawer__title {
  width: 100%;
}

/* line 1765, ../scss/partials/timber.scss */
.drawer__close {
  width: 1%;
  text-align: left;
}

/* line 1771, ../scss/partials/timber.scss */
.drawer__close-button {
  position: relative;
  right: -20px;
  height: 100%;
  padding: 0 20px;
  color: inherit;
  background: transparent !important;
  border: 0;
}
.drawer__close-button :before{
  color: orange;
  font-size: 14px;
  vertical-align: middle;
  /* font-size: 45px; */
  line-height: 1;
  /* vertical-align: middle; */
}
/* line 1778, ../scss/partials/timber.scss */
.drawer__close-button:active {
  background-color: #0f1010;
}

/* line 1784, ../scss/partials/timber.scss */
.drawer__close--left {
  text-align: left;
}
/* line 1787, ../scss/partials/timber.scss */
.drawer__close--left .drawer__close-button {
  right: auto;
  left: -20px;
}
.drawer__close--left .drawer__close-button .fa:before{
  vertical-align:baseline;
  font-size:2em;
}
.drawer--right .drawer__close-button {
  color:$yellow;
  left:0;
  padding:0;
}
/*================ Partials | Helper Classes ============ */
.is-transitioning {
  display: block !important;
  visibility: visible !important;
}